### Method

# Gimp TextLayer set_outline_direction

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_direction (
      GimpTextLayer* layer,
      GimpTextOutlineDirection outline_direction
    )

#### Description [src]

Set the outline direction for the text layer.

This procedure sets the direction of the outline in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_direction`

  Type: `GimpTextOutlineDirection`

  The direction of the outline in the text layer.

#### Return value

Type: `gboolean`

TRUE on success.